Subject: Re: Debuggers
From: Laurent CHARLES <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 1999 16:30:57 +0200

[email-masked] wrote:
> Laurent Charles wrote:
> > - emacs
> > I run emacs compiled with cygwin tools. It works well and fulfill my needs,
> > as I'm satisfied with typing 'b main', 'r', 'n', etc. on the gdb console to
> > debug.
> I run native NTEmacs with cygwin32-mount.el and it is very good for
> debugging.
> I just wonder how you got Emacs compiled with cygwin tools. It was quite
> easy to me with XEmacs but I filed to build Emacs using cygwin.

Ooops! I lied!
The emacs we use is actually NTemacs without cygwin support!!!
I've been confused by the lisp package you mention!!!
Sorry for those who though I might have a cygwin port of emacs...

> > As a conclusion, from this experience I would recommend old-good emacs
> > today.
So what I said is a bit wrong... Though in final emacs is a good choice.

> - xemacs
> I compiled xemacs with the cygwin tools.
> 
> DDD and xemacs have the same (or similar?) problem.
> They consumes all the CPU when I run them, as if one of their components
> was running a polling loop. (some components within X11 ?)
> They are usable, but not very confortable, especially if your PC is not too
> powerful. xemacs seems better however...
> 
Since then, I compiled xemacs _with cygwin_, but without X11 & xpm.
It works very well. It's just not as nice.

--Laurent

--
Want to unsubscribe from this list?
Send a message to [email-masked]